<?php
/**
 * Homepage Settings
 *
 * @package relax_spa
 */

add_action( 'customize_register', 'relax_spa_customize_register_homepage_panel' );

function relax_spa_customize_register_homepage_panel( $wp_customize ) {
	$wp_customize->add_panel( 'relax_spa_homepage_panel', array(
	    'title'       => esc_html__( 'Home page Options', 'relax-spa' ),
        'capability' => 'edit_theme_options',
        'priority'    => 11,
	) );
}